1610567 - Release Notes for SAP BusinessObjects Data Services 4.0 Support Pack 1 Patch 1 (Version 14.0.1.168) | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1610567 - Release Notes for SAP BusinessObjects Data Services 4.0 Support Pack 1 Patch 1 (Version 14.0.1.168)

Symptom

These Release Notes list the bugs fixed since SAP BusinessObjects Data Services 4.0 Support Pack1. Changes are listed in descending order via a tracking number used by SAP BusinessObjects internally for product issues.


Read more...

Environment

Maintenance Installation

This patch must be installed on top of an existing SAP BusinessObjects Data Services 4.0 Support Pack1. If you do not have SAP BusinessObjects Data Services 4.0 Support Pack1 installed, please obtain the full installation package and install the full version prior to apply this patch. For full installation instructions, please refer to document SAP BusinessObjects Data Services Installation Guide and SAP Note 1530081 for additional installation troubleshooting tips.

Compatibility Updates:

The SAP BusinessObjects Data Services 4.0 Support Pack1 is supported with SAP BusinessObjects Information platform services (IPS) 4.0 Support Pack 2 or higher compatible patches. Refer to the "Support Packages and Patches" area of the SAP Service Marketplace for the availability of any higher compatible patches.

Keywords

DSXI, DS XI, DS, DI, Edge, BODI, BODS , KBA , EIM-DS , Data Services (Use Subcomponent) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.